
Redmine - Patch #8413

Confirmation message before deleting a relationship

2011-05-20 11:53 - Luis Serrano Aranda

Status: Closed Start date: 2011-05-20

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.3.2   

Description

Inside the file /app/views/issues/_relations.rhtml

Modify the line 20 in the end adding

:confirm => l(:text_are_you_sure),

Related issues:

Related to Redmine - Feature #7892: Issue relationships history and notificat... Closed 2011-03-16

Associated revisions

Revision 8883 - 2012-02-15 21:18 - Jean-Philippe Lang

Adds confirmation message to relation delete link (#8413).

History

#1 - 2011-05-20 12:39 - Etienne Massip

- Category set to Issues

Could you please post a .diff/.patch file ?

#2 - 2011-05-20 14:27 - Luis Serrano Aranda

- File _relations.diff added

I think the file is correct

#3 - 2011-05-20 14:29 - Luis Serrano Aranda

- File _relations.diff added

This is  the correct

#4 - 2011-05-20 14:45 - Etienne Massip

- File deleted (_relations.diff)

#5 - 2011-05-23 12:05 - thazin thazin

Luis Serrano Aranda wrote:

Inside the file /app/views/issues/_relations.rhtml

Modify the line 20 in the end adding

:confirm => l(:text_are_you_sure),

 dASDASDASD

#6 - 2011-05-23 12:07 - thazin thazin

- Status changed from New to Resolved

- Assignee set to Jim Mulholland

#7 - 2011-05-23 12:15 - Etienne Massip

- Status changed from Resolved to New
- Assignee deleted (Jim Mulholland)

#8 - 2011-05-27 10:14 - Etienne Massip

- Target version set to Candidate for next minor release

#9 - 2012-02-15 21:18 - Jean-Philippe Lang

- Subject changed from Confirm delete relationship to Confirmation message before deleting a relationship

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 1.3.2

Committed in r8883.

#10 - 2012-03-05 14:09 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

Files

_relations.diff 911 Bytes 2011-05-20 Luis Serrano Aranda
